<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ákvæði fyrir tiltekin lönd og svæði</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Ákvæði fyrir tiltekin lönd og svæði</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Í sumum löndum/svæðum er e.t.v. beðið um frekari upplýsingar (t.d. gilt ábyrgðarskírteini).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Takmörkuð viðbótarábyrgð — eingöngu í Ástralíu</a></div><div><a href="Limited-warranty-for-MLC.html">Takmörkuð ábyrgð fyrir Alþýðulýðveldið Kína</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Takmörkuð ábyrgð í Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Takmörkuð ábyrgð fyrir Taívan</a></div><div><a href="Limited-warranty-for-India.html">Takmörkuð ábyrgð fyrir Indland</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Aukin þjónusta á Evrópska efnahagssvæðinu (EES), í Sviss og í Tyrklandi.</a></div><div><a href="Limited-warranty-for-Spain.html">Takmörkuð ábyrgð á Spáni</a></div><div><a href="Limited-warranty-for-Portugal.html">Takmörkuð ábyrgð í Portúgal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Skilmálar fyrir Spán og Portúgal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Takmörkuð ábyrgð fyrir lýðveldið Tyrkland</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>